.login-form{
	margin: 0 0 0 0;
	background: #ededed;
	padding: 20px;
	border: 1px solid #cccccc;
}
.login-form .col2-set .col-1{
	/* margin-right: 50px; */
}
.login-form .col2-set .col-2{
	/* width: 310px !important; */
}
.login-form .col2-set{
	margin: 0 auto;
}
.login-form > div{
	margin: 5px 0;
}
.login-form h3{
	font-size: 21px;
	color: #404040;
	line-height: 1.5em;
	margin: 0;
}
.login-form h4{
	font-size: 18px;
	color: #404040;
	line-height: 1.5em;
	text-transform:uppercase;
}




.login-form .input{
	/* width: 300px; */
}

.login-form .input input[type="text"], .login-form .input input[type="password"]{
	/* width: 300px; */
}

.register-new-account form .input label{
	width: auto;
	text-align: left;
}